#!/bin/bash
set -ex
here="$(realpath "$(dirname "$0")")"
cd "$here"

echo "[Desktop Entry]
Name=Avvio ciclo
Exec=bash $here/runme.sh
Icon=$here/src/ui/imgs/neo.ico
Terminal=false
Type=Application
Categories=Application;" > "$HOME/.local/share/applications/ST-TEN-13.desktop"

ln -f -s "$HOME/.local/share/applications/ST-TEN-13.desktop" "$HOME/Scrivania/ST-TEN-13.desktop"
